@charset "utf-8";
/* CSS Document */

#header {
	height: 250px;
	width: 100%;
	background-image: url(../images/header_bgr.png);
	background-repeat: repeat-x;
}

#container {
	height: 625px;
	width: 920px;
	margin-right: auto;
	margin-left: auto;
	background-color: #FFFFFF;
}
#side_menu {
	height: 200px;
	width: 25px;
	float: left;
}


#img_left {
	height: 150px;
	width: 150px;
	float: left;
	margin-left: -50px;
	margin-top: 50px;
}
#main {
	height: 420px;
	width: 920px;
}
#main_left {
	height: 350px;
	width: 350px;
	float: left;
}
#main_leftB {
	height: 350px;
	width: 220px;
	float: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #3a2d19;
}

#application {
	height: 200px;
	width: 300px;
	margin-left: 25px;
	margin-top: 55px;
}

#main_right {
	height: 350px;
	width: 560px;
	float: right;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-align: justify;
}

#main_right_title {
	height: 30px;
	width: 200px;
	margin-top: 5px;
}
#main_right_txt {
	height: 325px;
	width: 520px;
	margin-left: 10px;
	margin-top: 5px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
#main_centre {
	height: 350px;
	width: 450px;
	float: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-align: justify;
	overflow: scroll;
}
#main_centre_txt {
	height: 305px;
	width: 400px;
	margin-left: 10px;
	margin-top: 5px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	padding-right: 35px;
	list-style-type: disc;
	list-style-position: outside;
}
#main_centre_txt_full {
	height: 305px;
	width: 600px;
	margin-left: 10px;
	margin-top: 5px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	padding-right: 35px;
	list-style-type: disc;
	list-style-position: outside;
}
#main_centre_aims {
	height: 305px;
	width: 400px;
	margin-left: 10px;
	margin-top: 5px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	padding-right: 35px;
	list-style-image: url(../images/bullet_star.png);
	list-style-position: inside;
}

#main_rightB_txt {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #333333;
	height: 300px;
	width: 225px;
	margin-top: 35px;
	padding-left: 15px;
}
#main_rightB_aims {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
	height: 300px;
	width: 197px;
	margin-top: 35px;
	padding-left: 28px;
	padding-right: 15px;
	padding-top: 8px;
	list-style-image: url(../images/bullet_check.png);
	list-style-position: outside;
	line-height: 12px;
}
#right_aims {
	height: 380px;
	width: 250px;
	float: right;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-align: justify;
	background-image: url(../images/right_bgr.png);
	background-repeat: no-repeat;
	margin-top: -3px;
}
#main_rightB {
	height: 350px;
	width: 250px;
	float: right;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-align: justify;
}
#main_img {
	height: 200px;
	width: 920px;
	background-image: url(../images/main_img.jpg);
	background-repeat: no-repeat;
}
#main_imgB {
	height: 150px;
	width: 920px;
}
#header_int {
	height: 150px;
	width: 920px;
	margin-right: auto;
	margin-left: auto;
}
#contact_right {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #333333;
	height: 300px;
	width: 240px;
	margin-top: 35px;
	background-image: url(../images/mail_list.jpg);
	background-repeat: no-repeat;
}

#logo {
	height: 125px;
	width: 150px;
	margin-top: 15px;
	margin-left: 10px;
	float: left;
}
#menu_top {
	float: right;
	height: 25px;
	width: 600px;
	margin-right: 10px;
	margin-top: 100px;
}
#form {
	height: 235px;
	width: 400px;
}

#main_centre_txt a:link, #main_centre_txt a:active, #main_centre_txt a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #e8373e;
	text-decoration: none;
}
#main_centre_txt a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #3a2d19;
	text-decoration: underline;
}
.news_title {
	color: #3a2d19;
	font-weight: bold;
	text-decoration: underline;
}
.read_more {
	color: #E01E2E;
	font-weight: bold;
}
#photobox {
	height: 150px;
	width: 180px;
	float: left;
	margin-left: 20px;
}
.contact {
	font-size: 12px;
	font-weight: bold;
	text-decoration: underline;
}
#contact_left {
	height: 350px;
	width: 200px;
	float: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #3a2d19;
	padding-left: 20px;
}
#contact_left a:link, #contact_left a:active, #icontact_left a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #3A2D19;
	text-decoration: none;
}
#contact_left a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #e8373e;
	text-decoration: underline;
}

#main_foot_txt {
	height: 305px;
	width: 395px;
	margin-left: 10px;
	margin-top: 5px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	padding-right: 35px;
	list-style-type: disc;
	overflow: auto;
}
.title {
	font-size: 16px;
	font-weight: bold;
	color: #3a2d19;
}
#right_photo {
	height: 100px;
	width: 112px;
	float: right;
}
#members_centre {
	height: 305px;
	width: 650px;
	margin-left: 10px;
	margin-top: 5px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	padding-right: 25px;
	list-style-type: disc;
	list-style-position: outside;
	overflow: auto;
}
#memb_main_centre {
	height: 350px;
	width: 700px;
	float: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-align: justify;
}
#main_rightB_txt a:link, #main_rightB_txt a:active, #main_rightB_txt a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #3A2D19;
	text-decoration: none;
}
#main_rightB_txt a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #C3D298;
	text-decoration: underline;
}
#main_left a:link, #main_left a:active, #main_left a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #3A2D19;
	text-decoration: none;
}
#main_left a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #C3D298;
	text-decoration: underline;
}
.reader {
	font-size: 9px;
	color: #3a2d19;
	font-family: Arial, Helvetica, sans-serif;
}
#members_centre a:link, #members_centre a:active, #members_centre a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #3A2D19;
	text-decoration: none;
}
#members_centre a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-decoration: underline;
	color: #c3b199;
}
#footer {
	height: 45px;
	width: 910px;
	margin-top: 3px;
	background-image: url(../images/footer_bgr.png);
	background-repeat: repeat-x;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #D5C6B2;
	float: left;
	padding-top: 30px;
	padding-left: 10px;
}
#footer a:link, #footer a:active, #infooter a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #DFD1BF;
	text-decoration: none;
}
#footer a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #C3d297;
	text-decoration: underline;
}
